## node-postcss-colormin 2.2.2

=== debian/changelog ===
node-postcss-colormin (2.2.2-2) unstable; urgency=medium

  * Bump Standards-Version to 4.1.4 (no changes needed)
  * Bump debhelper compatibility level to 11

  [ Paolo Greppi ]
  * Update Vcs fields for migration to https://salsa.debian.org/

 -- Pirate Praveen <praveen@debian.org>  Tue, 05 Jun 2018 19:46:37 +0530

node-postcss-colormin (2.2.2-1) unstable; urgency=low

  * Initial release (Closes: #880029)

 -- Pirate Praveen <praveen@debian.org>  Sat, 28 Oct 2017 22:06:59 +0530
