=== debian/control ===
Source: node-postcss-colormin
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends:
 debhelper (>= 11~)
 , dh-buildinfo
 , nodejs
 , node-babel-cli
 , node-babel-preset-es2015-loose
 , node-babel-preset-es2015
 , node-babel-preset-stage-0
 , node-babel-plugin-add-module-exports
Standards-Version: 4.1.4
Homepage: https://github.com/ben-eb/postcss-colormin
Vcs-Git: https://salsa.debian.org/js-team/node-postcss-colormin.git
Vcs-Browser: https://salsa.debian.org/js-team/node-postcss-colormin

Package: node-postcss-colormin
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-postcss-value-parser (>= 3.2.3)
 , node-postcss (>= 5.0.13)
 , node-colormin (>= 1.0.5)
Description: Minify colors in your CSS files with PostCSS
 PostCSS is a tool for transforming styles with JS plugins. These plugins can
 lint your CSS, support variables and mixins, transpile future CSS syntax,
 inline images, and more.
 .
 Node.js is an event-based server-side JavaScript engine.
