=== debian/tests/control ===
Tests: require
Depends: node-postcss-colormin
