=== debian/watch ===
version=3
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-postcss-colormin-$1.tar.gz/ \
 https://github.com/ben-eb/postcss-colormin/tags .*/archive/v?([\d\.]+).tar.gz
